field: a013d800-f45d-4e62-8786-7fab952be21a
fieldLayouts:
  9fe57788-35d9-4c0c-9a96-e7484e910c00:
    tabs:
      -
        fields:
          0ac6eaac-c4f2-41ee-aef4-715161c67e44:
            required: false
            sortOrder: 5
          6c2530a3-5457-4c56-a490-fc247d959fe4:
            required: false
            sortOrder: 4
          9bbf719a-2c0b-4fbd-9082-881d05b847ab:
            required: false
            sortOrder: 7
          25a341c7-6960-49aa-9f91-ae5951e8badc:
            required: false
            sortOrder: 3
          55e284fb-20de-4a0e-b52f-7ac90f7caf68:
            required: false
            sortOrder: 9
          21465b7d-d9dc-4c96-ae75-ba0d313b0248:
            required: false
            sortOrder: 8
          b5ef09a3-a439-4cd8-869d-374969c300b6:
            required: false
            sortOrder: 2
          ed569e50-6223-489a-8d5e-e211f185e4a1:
            required: false
            sortOrder: 6
          f671f297-f8e2-4c39-b0c0-fbe3d102fba9:
            required: false
            sortOrder: 11
          fbb84096-a4ae-4f1f-947f-aa9f23d0342f:
            required: false
            sortOrder: 10
          fcf355dd-e5ba-4780-bbe9-236cce538ef0:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  0ac6eaac-c4f2-41ee-aef4-715161c67e44:
    contentColumnType: string
    fieldGroup: null
    handle: photos
    instructions: ''
    name: '360 Photos'
    searchable: true
    settings:
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  6c2530a3-5457-4c56-a490-fc247d959fe4:
    contentColumnType: string
    fieldGroup: null
    handle: innovations
    instructions: ''
    name: Innovations
    searchable: true
    settings:
      limit: ''
      localizeRelations: false
      selectionLabel: 'Add an innovation'
      source: null
      sources:
        - 'section:53d7a416-b037-4b14-9510-1322e92283de'
      targetSiteId: null
      validateRelatedElements: ''
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  9bbf719a-2c0b-4fbd-9082-881d05b847ab:
    contentColumnType: string
    fieldGroup: null
    handle: roofMtl
    instructions: ''
    name: 'Roof MTL'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  25a341c7-6960-49aa-9f91-ae5951e8badc:
    contentColumnType: text
    fieldGroup: null
    handle: carriageType
    instructions: ''
    name: Type
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  55e284fb-20de-4a0e-b52f-7ac90f7caf68:
    contentColumnType: string
    fieldGroup: null
    handle: mainMtl
    instructions: ''
    name: 'Main MTL'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  21465b7d-d9dc-4c96-ae75-ba0d313b0248:
    contentColumnType: string
    fieldGroup: null
    handle: mainObj
    instructions: ''
    name: 'Main OBJ'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  b5ef09a3-a439-4cd8-869d-374969c300b6:
    contentColumnType: text
    fieldGroup: null
    handle: carriageName
    instructions: ''
    name: Name
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ed569e50-6223-489a-8d5e-e211f185e4a1:
    contentColumnType: string
    fieldGroup: null
    handle: roofObj
    instructions: ''
    name: 'Roof OBJ'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  f671f297-f8e2-4c39-b0c0-fbe3d102fba9:
    contentColumnType: string
    fieldGroup: null
    handle: baseMtl
    instructions: ''
    name: 'Base MTL'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  fbb84096-a4ae-4f1f-947f-aa9f23d0342f:
    contentColumnType: string
    fieldGroup: null
    handle: baseObj
    instructions: ''
    name: 'Base OBJ'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  fcf355dd-e5ba-4780-bbe9-236cce538ef0:
    contentColumnType: text
    fieldGroup: null
    handle: number
    instructions: ''
    name: Number
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: carriage
name: Carriage
sortOrder: 1
